package com.jeeplus.finance.proofread.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.jeeplus.finance.proofread.domain.ProofreadIssued;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface ProofreadIssuedMapper extends BaseMapper<ProofreadIssued> {

    ProofreadIssued findById(@Param("id")String id);

    ProofreadIssued findProjectInfoById(@Param("id")String id);

    void updateStatusById(@Param("id")String id, @Param("status")String status);

}
